@import url(http://fonts.googleapis.com/css?family=Anton);
@import url(http://fonts.googleapis.com/css?family=Cabin:400,700);

/****** CSS Clean ********/
*:focus { outline: none;}
body>br { display: none !important}
.layout, .game_container { float: none; position: static; overflow: auto;}

#borderstore { position: static;}
#storeHeader { height: auto; padding-top: 0;}
.header_wrap { float: none; height: auto; padding: 0; overflow: auto;}
.header_wrap>a { display: block; float: left; margin: 10px 20px 0;}
.header_wrap a#headerCartBox { text-decoration: none; width: auto; float: right;}
.header_wrap #headerCartExpand { left: auto; right: 20px; top: 52px;}
#headerCartExpand>div { overflow: auto;}

.header_cart_box { width: auto; height: auto; margin-top: 8px; overflow: auto; position: relative; right: auto; top: auto;}
.header_cart_box .mainLabel { float: left; width: auto; margin: 7px 10px 0; position: static; left: auto; top: auto;}
.header_cart_box .mainLabel .themeML { margin: 0;}
.header_cart_box .cart_icon_box { float: right; margin: 1px 10px 0 0; position: static; left: auto; top: auto;}
.cart_icon_box .cartOn, .cart_icon_box .cartOff { display: block; height: 32px; overflow: hidden;}
.cart_icon_box .cartOn img { float: left;}
.cart_icon_box .cartOn .cart_count_games { display: block; float: left; margin-top: 14px; position: static; left: auto; top: auto;}
.cart_icon_box .style { left: auto; right: 20px;}


.banner_boxshot_bg { display: none;}
.overlay_banner_box { top: auto; bottom: 0; height: 50px; overflow: visible;}
.overlay_banner_box table { float: left; height: 100%; position: static; left: auto; top: auto;}
.overlay_banner_box .full_game_name { line-height: 0.9em; font-size: 21px; margin-left: 15px;}
.overlay_banner_box .button_action_box { float: right; position: relative; right: 20px; top: 13px;}
.game_container .banner_game_box { margin: 0 auto;}

.button_action_box .comingsoon_game { width: auto; border-radius: 3px; margin: 0 10px 0 0; padding: 10px 20px; position: static;}
.button_action_box .comingsoon_game .label_box { float: none; margin: 0; position: static; width: auto;}
.button_action_box .comingsoon_game .mainLabel,
.button_action_box .comingsoon_game .shadowLabel { position: static; right: auto; top: auto;}
.button_action_box .comingsoon_game .label_box p { line-height: 1.2em; text-align: left;}
.col_right .button_action_box .comingsoon_game .label_box p { font-size: 14px;}

.product_box { float: none; margin: 20px auto 0; padding: 0; position: static;}
.col-wrap1 { width: auto;}
.col-wrap2 { left: auto; margin-right: 0; position: static; width: auto;}

.col_left { left: auto; margin-right: 0; padding: 0; position: static; width: 250px;}
#boxDigital { display: block;}
#boxDigital b { font-size: 13px; margin: 4px 0 0 6px; color: #3C0404; display: block;}
#boxDigital ul { margin-left: 3px;}
#boxDigital ul li { display: block; font-size: 12px; line-height: 1.4em; padding-left: 25px;
                background: url("../img/store/square_puce.gif") no-repeat 15px 9px;}

.col_left .boxStore { float: none; width: auto;}
.col_left .gbox { float: none; width: auto; margin-bottom: 15px; position: static;}
.col_left .share_box { position: relative; overflow: hidden;}
.col_left .separator_block { float: none; width: auto;}
.game_info_box .label_game_info,
.game_info_box .age_recommended_info { float: none; width: auto;}
.game_info_box .age_recommended_info { margin-top: 15px; overflow: auto;}
.game_info_box .age_recommended_info.pegi .contents { width: 150px; overflow: auto;}
.game_info_box .age_recommended_info.pegi .contents p { font-size: 10px; line-height: 1.1em; width: auto; width: auto;}
.game_info_box .age_recommended_info.pegi .image img { height: auto; width: auto;}
.game_info_box .age_recommended_info.pegi .contents p img { height: 32px; width: 32px;}
.game_info_box .age_recommended_info.no_rating { line-height: 1.2em; font-weight: bold;}
.game_info_box .label_game_info span, a.need_help { float: none;}

.col_right { float: right; width: 690px; margin-bottom: 20px;}
.carousel_bg { float: none; width: auto;}
.carousel-wrapper { float: none; position: relative;}
.carousel_arrow_right_wrapper { left: auto; right: 0;}
.carousel_arrow_left { left: 0;}
.carousel_arrow_right { right: 0;}

.col_right .boxStore { float: none; width: auto; margin: 0;}
.boxStore .inside { overflow: auto; position: static;}
.game_description { float: none; width: auto; overflow: auto;}
.game_notice_area { float: none; width: auto;}

.notice_bundle_box, 
.notice_specific_box, 
.notice_preorder_box, 
.notice_bonus_box, 
.notice_preload_box, 
.notice_promo_box { float: none; width: auto; margin: 0;}
.game_notice_area .header_themeMiddle { float: none; width: auto;}
.game_notice_area .cnt_box { float: none; overflow: auto; position: static; width: auto; height: auto; margin-top: 0; border-radius: 4px;}
.game_notice_area .notice_cbox p.themeAB12 { padding: 0; margin: 15px 15px 15px 80px;}
.game_notice_area .notice_cbox .cnt_notice_img { margin: 5px 0 0 5px; width: auto; padding:0; overflow: auto;}
.game_notice_area .notice_cbox .cnt_notice_img img { float: left;}

.notice_bonus_box .notice_cnt_inner { padding: 15px 10px 15px 5px;}
.notice_bonus_box .notice_cnt_inner p { margin-bottom: 10px;}
.notice_cnt_inner ul ul { margin-top: 10px;}
.game_notice_area .notice_cbox a { color: #FFF;}

.col_right .game_info_big_box { padding: 0 10px; margin: 20px 0 10px;}
.col_right .gbox { float: none; position: static; width: auto; margin-bottom: 30px;}

.theme_t h5 { border-bottom: 1px solid #BBB; color: #555; font-size: 14px; margin: 25px 0 15px;
              padding-bottom: 5px; text-transform: uppercase;}

.col_right .gbox.buyActionLine { margin-bottom: 0; overflow: auto; min-height: 0;}
.repeat_buy_block .button_action_box { margin: 6px 0;}

/***** Multi-Jeux *******/
h4.titleBoxStore { height: auto; width: auto; left: auto; position: static;}
.headerGame { float: none; height: 113px;}
.game_description { margin: 10px 20px 0; position: relative;}
.headerGame .left { width: 81px; position: static;}
.headerGame .left img { margin: 3px 0 0 3px; position: static;}
.headerGame .right { width: auto; float: none; height: 100%; margin: 0 0 0 90px;}
.headerGame p.tagline { margin: 6px 0 0; line-height: 1.1em;}
.headerGame .button_action_box { left: auto; top: auto; bottom: 0; right: 0; position: absolute;}

.more_info_box_right { padding: 0; position: absolute;}
.more_info_box_right span { float: right;}
.more_info_box_right img { float: right; position: static; left: auto; top: auto; margin: 4px 4px 0 0;}

.col_left .game_gift_box { overflow: auto;}
.col_left .more_info_box { right: 20px;}

.col_right .game_info_big_box { padding: 0; clear: both;}
.col_right .boxStore { margin-bottom: 20px;}
.headerGame .right h5 { margin-bottom: 6px;}
.boxStore .inside { margin: 0 auto; padding: 0;}

.table_product .row_product { width: auto; height: auto; margin-top: 0; overflow: auto; position: static;}
.table_product .row_product .col_info { float: none; height: auto; margin: 8px 10px; padding: 0; overflow: auto;}
.boxshot_container { width: 81px; height: 46px; margin: 0; padding: 0; position: static; left: auto;}
.boxshot_container img { float: none; width: auto; height: auto; position: relative; left: 2px; top: 2px;}
.table_product .separator_block { display: none;}

.special_deals_box { display: none;}
/**********************************************************************************************/

.roundify { border-radius: 0;}
.cufon800 { font-family: 'Cabin' !important;}

body { font-family: 'Arial'; background: #000 url("../img/store/bg.jpg") no-repeat top center;}
body>br { display: none;}
#borderstore { width: auto; background: transparent none;}
#store { background: none;}
.endstore { width: 1000px; height: 5px; margin: 0 auto;}
.layout_wrap, #storeHeader { width: 1000px;}
.navigator_layout { height: 68px;}

#logoPartner { margin: 0; visibility: hidden;}
.header_language_box { top: 15px; right: 0;}

/*******  TOTAL WAR MENU BAR - START **********/
#borderstoretop { width: 100%; height: 68px; background: url("../img/nav/navBar_bg.jpg") repeat-x; border-bottom: 1px solid rgba(255, 255, 255, 0.2);
				 position: absolute;}
.header_wrap { width: 309px; height: 68px; padding: 0; border-left: 1px solid #383838; border-right: 1px solid #5C5C5C; float: right;}				 
#storeHeader { height: auto;}
#logoPartner { display: none;}
.header_wrap a#headerCartBox { text-align: center; width: 308px; height: 100%; margin: 0; float: none;}
.header_wrap a#headerCartBox:hover { background: url("../img/nav/navBar_bg_hover.jpg");}
.header_cart_box { margin: 0; background: none; border: 0 none; float: none; display: inline-block;}
.header_wrap #headerCartExpand { width: 762px; right: 0; top: 68px;}
.header_cart_box .mainLabel .themeML { font-size: 20px; font-weight: bold; color: #FFF; text-transform: uppercase;}
.header_cart_box .cart_icon_box { float: left; margin: 7px 10px 0 0;}
.header_cart_box .mainLabel { padding-bottom: 18px; margin: 20px 10px 0 0;}
.header_cart_box .cart_icon_box { margin: 19px 10px 0 0;}
.cart_icon_box .cartOn .cart_count_games { color: #FFF; margin-top: 9px;}
.header_cart_box .mainLabel, a#TWGames { background: url(../img/nav/arrow_down.png) no-repeat center 27px;}
.header_cart_expand .row_cnt_box { height: 64px;}

/**** CART OVERLAY ***/
.th_overlay { background: url("../img/nav/subMenu_bg.png");}
#headerCartExpand > div { width: 750px; margin: 5px; border: 1px solid #393939; overflow: visible;}
.button_expand .btn_left { display: none;}
.button_expand .btn_right { height: 30px; background: url("../img/buttons/button_colorH.png") repeat-x;}
.total_box a.button_container { display: inline-block;}
.button_expand:hover .btn_right { background-position: right -30px !important;}
.button_expand:hover .btn_left { background-position: left -30px;}
.button_expand:hover .btn_right { background-position: right -30px !important;}
.button_expand i, .button_expand b { font-family: 'Cabin' !important; font-size: 17px; font-weight: bold;}
.header_cart_expand .button_expand a i { color: #000;}
.header_cart_expand .button_expand a b { color: #FFF;}
.header_cart_expand .cart_item_box { width: 560px;}
.header_cart_expand .cart_item_box + .cart_item_box { border-top: 1px solid #393939;}
.header_cart_expand .total_box { width: 190px;}
.button_expand .btn_right { padding: 0 15px; border-radius: 3px;}
.header_cart_expand .button_expand { padding: 3px 0 0 0;}
.header_cart_expand .button_type span .btn_text { margin-top: 4px;}
.navigator_layout p, .navigator_layout a, .navigator_layout span, .navigator_layout input { font-family: Cabin;}
.game_name .themeAB12 { font-size: 15px;}
.header_cart_expand .row_cnt_box .game_name { line-height: 16px;  padding-top: 15px; width: 290px;}
#headerCartExpand .cart_item_box a.game_name img { margin: 0 2px 2px 0; clear: left;}
.colorH2 { color: #FFF !important;}
a.row_cnt_box .price_boxshot, .row_cnt_box .price_boxshot { font-size: 20px;}
.header_cart_expand .expand_price_box .price_boxshot_drop { font-size: 16px; font-weight: bold;}
.header_cart_expand .total_box .total_price { font-size: 18px;}
.header_cart_expand .total_box .total_price .cufon800 { color: #A1A1A1; text-transform: uppercase;}
.header_cart_expand .expand_price_box { padding-top: 12px;}
.header_cart_expand .delete_item_btn { top: 21px;}
.header_cart_expand .expand_price_box .note_your_save { line-height: 0.9em;}
.cartOn img, .cartOff img { width: 22px; margin-top: 5px;}

/**** CART OVERLAY - END ***/

#TW_navBar {}
#TW_navBar a { text-align: center; display: block;}
a#TWGames { width: 376px; padding: 22px 0; background-position: center 48px;}
a#TWHome { text-indent: -999em; width: 308px; padding: 22px 0; background: url(../img/nav/totalwar.png) no-repeat center;}

.menuItems {}
.menuItems>li { position: relative; float: left;}
.menuItems>li:first-child { border-left: 1px solid #5C5C5C;}
.menuItems>li:hover { background: url("../img/nav/navBar_bg_hover.jpg");}
.menuItems>li>a { font-family: arial; font-size: 20px; font-weight: bold; color: #FFF; text-decoration: none; max-height: 24px; border-left: 1px solid #383838;
					border-right: 1px solid #5C5C5C; display: block; overflow: hidden;}
.menuItems>li>a, .menuItems li>a:visited {}
.menuItems>li>a:hover {}
.menuItems li:hover .subMenuItems { display: block;}
.subMenuItems { width: 100%; padding-bottom: 12px; background: url("../img/nav/subMenu_bg.png"); border-top: 1px solid #2C2C2C; position: absolute; left: 0; top: 68px; display: none;}
.subMenuItems:after { content: ""; width: 100%; height: 12px; background: url("../img/nav/subMenu_bottom.jpg") no-repeat; position: absolute; bottom: 0; display: block;}
.subMenuItems li { width: 189px; height: 78px; border-bottom: 1px solid #2E2E2E; float: left; overflow: hidden;}
.subMenuItems li.odd { width: 188px; border-right: 1px solid #2E2E2E;}
li.hilit { width: 100%;}
.subMenuItems li a { text-indent: -999em; width: 100%; height: 100%; background-position: center; background-repeat: no-repeat;
						transition: background-color .25s ease;}
.subMenuItems li a:hover { background-color: rgba(255,255,255,.15);}

/*.subMenuItems li a.empire:hover, */
/*.subMenuItems li a.masters:hover,*/
/*.subMenuItems li a.medieval2:hover, */
/*.subMenuItems li a.rome:hover, */
.subMenuItems li a.classics:hover { background-color: transparent;}

.rome2 { background-image: url("../img/nav/rome2.png");}
.shogun2 { background-image: url("../img/nav/shogun2.png");}
.shogun2fos { background-image: url("../img/nav/shogun2fos.png");}
.napoleon { background-image: url("../img/nav/napoleon.png");}
.empire { background-image: url("../img/nav/empire.png");}
.medieval2 { background-image: url("../img/nav/medieval2.png");}
.rome { background-image: url("../img/nav/rome.png");}
.classics { background-image: url("../img/nav/classics_off.png");}
.masters { background-image: url("../img/nav/masters.png");}

.game_container .banner_game_box:before { content: ""; width: 100%; height: 1px; background: rgba(255,255,255,.2); position: absolute; top: 0;} 

/*** DEACTIVATE MENU ****/
/*.menuItems li:hover .subMenuItems { display: none;}
li.dropdown { visibility: hidden;}
.header_wrap { border: 0} */

/*******  TOTAL WAR MENU BAR - END **********/

.game_container .banner_game_box { width: auto; height: auto; border-width: 0; position: relative;}
.banner_game_box .big_game_banner { width: auto; margin: 0 auto; display: block; float: none;}

#storeflashcontent { width: 326px; height: 182px; left: 370px; top: 233px; overflow: hidden;}
.flashcontent object { background-color: #000;}
#flvLeft { width: 87px; height: 59px; position: absolute; bottom: 0; left: 0; background: url(../img/store/video_over_left.png) no-repeat;}
#flvRight { width: 46px; height: 44px; position: absolute; top: 0; right: 0; background: url(../img/store/video_over_right.png) no-repeat;}

.overlay_banner_box table,
.overlay_banner_box .previous_cost_game_box .png_bg,
.button_game_banner .btn_right img { display: none;}

.button_type span .btn_text{ display: block; margin-top: 11px;}
.button_form.button_type span .btn_text{ margin-top: 6px;}
.game_container .button_type a i { display: block; color: #FFF; margin: 0; text-shadow: 0 1px 0 #000;}
.game_container .button_type b { margin: 0;}
.game_container .overlay_banner_box .button_type a i { padding-top: 6px;}

.overlay_banner_box { width: auto; height: auto; left: auto; right: 0; bottom: 0; background: none;}
.overlay_banner_box .button_action_box { padding: 2px 8px 0 10px; top: 0; right: 0;}
.overlay_banner_box .pricesBox { padding-bottom: 1px; margin: 3px 5px 0; float: left; overflow: auto;}

.button_action_box .button_game_banner { margin: 0 10px; box-shadow: 0 1px 0 0 #000; border-radius: 3px; overflow: hidden;}
.button_game_banner .btn_left,
.button_game_banner .btn_right,
.overlay_banner_box .button_game_banner .btn_left,
.overlay_banner_box .button_game_banner .btn_right { height: 45px; background: url("../img/buttons/buttonbig_game.png") repeat-x;}
.button_game_banner .btn_left { display: none;}
.button_game_banner:hover .btn_left,
.overlay_banner_box .button_game_banner:hover .btn_left { background-position: left -45px !important;}
.button_game_banner:hover .btn_right,
.overlay_banner_box .button_game_banner:hover .btn_right { background-position: right -45px !important;}

.button_game_banner .btn_right { padding: 0 18px; border-radius: 3px;}
.button_game_banner p,
.overlay_banner_box .button_game_banner p { margin: 5px 0 0;}
.previous_cost_game_box { margin: 11px 0 0 0;}
.repeat_buy_block .previous_cost_game_box p,
.overlay_banner_box .previous_cost_game_box p { margin-top: 10px;}
.button_game_banner i, .button_game_banner b,
.overlay_banner_box .button_game_banner i, 
.overlay_banner_box .button_game_banner b { font-family: 'Cabin' !important; font-size: 17px;}
/*.linkSO .button_game_banner i, .linkSO .button_game_banner b { font-family: 'Anton' !important; font-size: 26px; color: #000; text-shadow: -1px -1px #000 !important;}*/
/*.game_container .linkSO .button_type a b,*/
.game_container .button_type a b { display: none;}


.pricesBox { float: left; letter-spacing: -.04em; }
.collector .dlc1 .pricesBox { position: absolute; right: 130px; top: -5px;}
.cost_game_box { margin: 5px 7px 0;}
.cost_game_box i, .cost_game_box b { font-size: 28px;}
.headerGame .cost_game_box i, .repeat_buy_block .cost_game_box i { color: #FFF;}

.overlay_banner_box .cost_game_box,
.repeat_buy_block .cost_game_box { margin: 5px 0 0 10px;}
.overlay_banner_box .cost_game_box p,
.repeat_buy_block .cost_game_box p { margin-top: 1px;}
.button_game_banner i { opacity: 1;}
.overlay_banner_box .cost_game_box i,
.repeat_buy_block .cost_game_box i { font-family: 'Cabin'; font-size: 28px;}
.overlay_banner_box .cost_game_box i { color: #FFF;}
.repeat_buy_block .cost_game_box i { color: #FFF;}
.overlay_banner_box .previous_cost_game_box i ,
.repeat_buy_block .previous_cost_game_box i { font-family: 'Cabin'; font-size: 15px; text-decoration: line-through;}
.overlay_banner_box .previous_cost_game_box i { color: #FFF;}
.repeat_buy_block .previous_cost_game_box i { color: #FFF;}

.repeat_buy_block .previous_cost_game_box { margin-top: 12px;}
.overlay_banner_box .previous_cost_game_box .png_bg,
.repeat_buy_block .previous_cost_game_box .png_bg { display: none;}

.comingsoon_game .colorH { color: #FFF !important; text-transform: uppercase;}
.repeat_buy_block .comingsoon_game .colorH { color: #FFF !important;}
.repeat_buy_block .button_action_box .comingsoon_game { margin: 0 10px 0;}
.button_action_box .comingsoon_game .label_box { margin-top: 1px;}
.button_action_box .comingsoon_game .label_box p { font-family: 'Cabin' !important; font-size: 30px; font-weight: bold;}
.col_right .button_action_box .comingsoon_game .label_box p { font-size: 20px;}

.product_box { width: auto; margin: 0 auto; background: url("../img/store/store_bg.jpg") no-repeat;}
.col-wrap1 { background: url("../img/store/store_bg_transparency.png") repeat-y;}

#boxDigital ul li, 
.col_left h5.cufon800,
.col_left .themeAB12, .col_left p, 
.col_left .share_box a.themeAB12,
.col_left a.need_help { font-family: 'Cabin' !important; color: #FFF;}

.col_left { width: 247px; padding: 13px 12px 0;}
.col_left h5 { font-family: 'Cabin' !important; font-size: 18px; font-weight: 700; line-height: 1em; padding: 5px 5px 5px 25px;}
.col_left h5.cufon800 { font-size: 18px; font-weight: normal; color: #C49F56 !important; text-transform: uppercase !important; padding: 10px;}
.col_left .boxStore { padding: 0;}
.col_left .boxStore .share_box+.separator_block { height: 10px; margin: 0; background: none transparent;}
.col_left .boxStore { padding-top: 1px; margin-bottom: 10px; background: none; border: 1px solid #64502C;}
#boxDigital ul { margin: 0 15px 10px 10px;}
#boxDigital ul li { font-size: 12px; line-height: 1.2em; padding: 0 0 5px 16px; background: url("../img/store/puce_check.png") no-repeat -3px 2px;}

.col_left .share_box .share_this_box, .col_left .gbox>p, .col_left .gbox .age_recommended_info, .col_left .need_help { margin-left: 12px;}
.shareLinks { padding-bottom: 1px; margin-bottom: 5px; overflow: auto;}
.game_ilike { padding: 8px 0 0 5px;}
.col_left img.boxshot { display: block; margin: 10px auto 0; border: 1px solid #6A5430;}
.col_left .separator_block { display: none;}

.game_info_box .label_game_info { margin-bottom: 6px;}
.game_info_box .label_game_info span, a.need_help, .layout .themeAB12 { font-family: 'Arial'; font-style: normal;}
.game_info_box .label_game_info span.themeAB12 , a.need_help { font-size: 13px; text-transform: uppercase;}
.game_info_box .age_recommended_info { font-family: arial;}
.game_info_box .age_recommended_info.no_rating { color: #EBF0B6; line-height: 1.3em; text-transform: uppercase;}

.col_left .gbox { margin-bottom: 0;}
.game_info_box .age_recommended_info { margin-bottom: 10px;}
.game_info_box .age_recommended_info p { font-family: arial !important;}

.col_left .help { margin: 10px 0 10px 10px;}
a.need_help { font-size: 16px; text-transform: none; padding: 15px 32px 8px; background-position: 0 10px;}

.col_right { margin: 0; width: 690px; padding-top: 13px; margin-right: 18px;}

.carousel { width: 690px; margin: 0 auto 15px;}
.carousel_arrow_right_wrapper { background: url("../img/store/right_bg_box.png") no-repeat;}
.carousel_arrow_left_wrapper { background: url("../img/store/left_bg_box.png") no-repeat;}

.carousel_arrow_left { background: url("../img/store/arrow_left_with_hover.png") no-repeat;}
.carousel_arrow_right { background: url("../img/store/arrow_right_with_hover.png") no-repeat;}
.carousel_arrow_left, .carousel_arrow_right { width: 21px; height: 22px;}
.carousel_arrow_left:hover, .carousel_arrow_right:hover { background-position: 0 -22px;}
.carousel_arrow_left.carousel-disabled, .carousel_arrow_right.carousel-disabled { background-position: 0 -22px;}
a.carousel_arrow_left.carousel-inactive,
a.carousel_arrow_left.carousel-inactive:hover { background: url("../img/store/arrow-left-inactive.png") no-repeat;}
a.carousel_arrow_right.carousel-inactive,
a.carousel_arrow_right.carousel-inactive:hover { background: url("../img/store/arrow-right-inactive.png") no-repeat;}
.carousel_arrow_left_wrapper, .carousel_arrow_right_wrapper { padding-top: 76px;}

.game_notice_area { width: auto; margin: 10px 15px 15px;}
.game_notice_area .cnt_box { background: none;}
.game_notice_area .cnt_box p, .notice_bonus_box .notice_cnt_inner ul { float: none; font-family: Arial; font-weight: bold;}
.game_notice_area .notice_cbox p.themeAB12 { padding: 0; margin-right: 35px;}
.game_notice_area .notice_cnt_inner ul li,
.game_notice_area .notice_bonus_box .notice_cnt_inner ul li { margin-bottom: 0; padding-left: 25px; background: url("../img/store/puce_check.png") no-repeat 0 -2px;}

.notice_bonus_box .notice_cnt_inner { color: #FFF; width: auto;}
.notice_preorder_box .cnt_box,
.notice_preload_box .cnt_box,
.notice_promo_box .cnt_box,
.notice_specific_box,
.notice_bonus_box { color: #FFF; border: 0; background: #101010; margin-bottom: 5px; border: 1px solid #8E7341; border-radius: 3px;}
.game_notice_area .notice_cbox.notice_bonus_box .cnt_notice_img { display: none;}

.slide_box .game_notice_area { margin-top: 0;}

.col_right .boxStore.collector { padding: 0;}
.col_right .boxStore { padding: 30px 10px 15px; border: 1px solid #8E7341; border-top: 0 none; position: relative; background: #16161E;}
.col_right .collection { background: #141218;}
.col_right .blockbgtop:after { content: ""; width: 186px; height: 23px; background: url("../img/block/label_dlc.png") no-repeat; position: absolute; top: 0; left: -1px;}
.blockbgtop, .boxStore.originalGame:before { content: ""; height: 23px; background: url("../img/block/blockbg_top.jpg") no-repeat -1px; position: absolute; top: 0; right: 0; left: 0;}
.col_right .collection .blockbgtop { background: url("../img/block/blockbg_top_collection.jpg") repeat-x;}
.col_right .collection .blockbgtop:after { width: 186px; height: 23px; background-image: url("../img/block/label_collection.png");}
.originalGame h3 { font-size: 22px; color: #FFF; margin-bottom: 20px;}

.col_right .boxStore .headerGame { height: auto; padding-bottom: 1px; margin: 0; overflow: auto; float: none;}
.slide_box .headerGame .left { background: none; width: auto; height: auto;}
.slide_box .headerGame .left img { width: 227px; height: 156px; margin:10px 3px 0 0; border: 1px solid #7A6A4D; box-shadow: 2px 2px 2px #000;}
.collection .slide_box .headerGame .left img { width: 227px; height: 206px;}
.slide_box .headerGame .right { color: #FFF; float: right; width: 400px; padding: 12px 0 0; margin: 0; position: static;}
.slide_box .headerGame .right h5 { font-family: 'Cabin'; font-size: 22px; color: #FFF; padding-bottom: 3px; border-bottom: 1px solid #9E8236;}
.slide_box .more_info_box_right { position: absolute; bottom: 33px;}
.slide_box .more_info_box_right a { display: block;}
.slide_box .more_info_box_right img, .slide_box .more_info_box_right span { float: left;}
.collection .more_info_box_right.slide_box_more { display: none;}

.boxStore .inside { margin: 0;}
.game_description { margin: 0 10px;}
.col_right .game_info_big_box { margin: 5px 0 0; padding: 0;}
.description_box>h4:first-child, .description_box br { display: none;}
.description_box > h4.cufon800 { display: none;}
.description_box .theme_t>h5:before { content: ""; width: 62px; height: 62px; background: url("../img/store/h5_liner_before.png") no-repeat;
									 position: absolute; left: -15px; top: -12px;}
.description_box .theme_t>h5 { font-family: 'Cabin'; font-size: 25px; text-shadow: 1px 1px 0 #FFE47D; color: #4B4325; padding: 10px 20px 22px 59px; 
								margin: 20px 0 22px 25px; background: url("../img/store/h5_liner.png") no-repeat right 0; border: 0 none; display: inline-block;
								position: relative;}
.game_info_big_box .theme_t .tagline { font-family: 'Cabin'; font-size: 30px; color: #C5B061; text-align: center; line-height: 1em;
										 text-transform: uppercase; padding: 10px 0;}
.description_box .tagline br { display: block;}

.game_info_big_box .theme_t { margin: 0;}
.game_info_big_box .theme_t, .theme_t p { font-family: 'Cabin'; color: #FFF; font-size: 16px; line-height: 20px; margin: 0;}
.game_info_big_box .theme_t .warning { color: #F00; text-align: center; margin-top: -15px;}
.game_info_big_box .theme_t strong { color: #C5B061;}
.game_info_big_box .theme_t p strong { color: #FFF;}
.theme_t p { margin: 0 20px 20px;}
.theme_t p+p:before { content: ""; width: 40px; height: 1px; display: block; float: left;}
.theme_t ul { margin: -6px 15px 12px;}
.theme_t .listitem ul { margin: 10px 15px 15px 10px;}

.description_box ul li { font-size: 16px; line-height: 1.2em; min-height: 12px; margin-bottom: 3px;
                        padding: 2px 0 0 25px; background: url("../img/store/bullet_description_area.png") no-repeat 5px 9px;}
.game_info_big_box .titre_block { font-family: 'Cabin'; font-size: 15px; font-weight: bold; text-transform: uppercase; height: 22px; margin-bottom: 20px;
									 border-bottom: 1px solid #333; display: block;}

.game_info_big_box .titre_block+br { display: none;}
.game_info_big_box .list_block { display: block; margin-left: 10px;}
.game_info_big_box .list_block br { display: none;}
.game_info_big_box .listitem { font-family: 'Cabin'; font-size: 13px; line-height: 1.2em; padding-left: 14px; margin-bottom: 12px; 
								background: url("../img/block/arrow_more_info.png") no-repeat 0 4px; display: block;}
.game_info_big_box .listitem b:first-child { font-size: 15px; display: block; clear: left;}
                        
.dlc .game_info_big_box .theme_t li { font-size: 14px; padding: 0 0 5px 30px; background: url("../img/store/puce_check.png") no-repeat 9px 3px;}
.dlc .game_info_big_box .theme_t dl { margin: 10px 15px 10px 10px;}
.dlc .game_info_big_box .theme_t dt { font-family: 'Cabin'; font-size: 15px; font-weight: normal; color: #C5B062; text-transform: uppercase; padding: 1px 0 2px 45px; 
                                background: url("../img/store/bullets_01.png") no-repeat 20px 2px;}                        
.dlc .game_info_big_box .theme_t dd { font-size: 15px; line-height: 1.1em; padding-left: 50px; margin-bottom: 14px;}
                        
.game_info_big_box .theme_t li { font-size: 16px; padding: 0 30px 15px 35px; background: url("../img/store/bullets_01.png") no-repeat 9px 0;}                        
.game_info_big_box .theme_t dt { font-family: 'Cabin'; font-size: 15px; font-weight: normal; text-transform: uppercase; padding: 1px 0 2px 35px; 
                                background: url("../img/store/left_block_h5_icon.png") no-repeat 13px 2px;}                        
.game_info_big_box .theme_t dd { font-size: 15px; line-height: 1.1em; padding-left: 50px; margin-bottom: 14px;}
                       
                        
.col_right .gbox.buyActionLine { margin: 0 5px 7px 15px; background: #101010; border: 1px solid #8E7341; border-radius: 0;}
.repeat_buy_block h3 { font-family: 'Cabin' !important; font-size: 20px; font-weight: normal; margin: 23px 0 0 15px; text-transform: uppercase;}
.colorH { color: #FFF !important;}
.repeat_buy_block .pricesBox { margin-top: 3px; float: left;}
.repeat_buy_block .button_container { margin-right: 0;}
.repeat_buy_block.giftActionLine { margin: 0 5px 0 15px;}

.linkSO { margin: 8px auto 10px !important; border-radius: 3px; overflow: hidden; display: table;}
.game_container .linkSO .button_type a i { padding-left: 25px; background: url("../img/buttons/icon_home.png") no-repeat 0 3px;}
/*.linkSO .button_type { border-radius: 4px; overflow: auto;}
.linkSO .button_type span .btn_text { text-align: center; margin: 5px 0 0 0; float: none;}
               
.linkSO .button_game_banner .btn_left,
.linkSO .button_game_banner .btn_right { height: 42px; background: url("../img/buttons/buttonbig_linkSO.png") no-repeat;}
.linkSO .button_game_banner:hover .btn_left { background-position: left -42px !important;}
.linkSO .button_game_banner:hover .btn_right { background-position: right -42px !important;}
.linkSO .button_game_banner i  { font-size: 22px; color: #000;}
.linkSO .button_game_banner b { font-size: 22px;}
.linkSO .button_game_banner .btn_left { width: 39px; border-radius: 4px 0 0 4px;}
.linkSO .button_game_banner .btn_right { padding: 0 20px 0 8px; border-radius: 0 4px 4px 0;}
*/
.repeat_buy_block .game_gift_box .button_game_banner { padding: 0; background: none;}
/*.repeat_buy_block .game_gift_box .button_game_banner .btn_left,
.repeat_buy_block .game_gift_box .button_game_banner .btn_right { height: 43px; padding: 0 17px 0 0; background: url("../img/buttons/buttonbig_game.png") no-repeat;}
.repeat_buy_block .game_gift_box .button_game_banner .btn_left { width: 0;}
.repeat_buy_block .game_gift_box .button_game_banner p { margin: 8px 0 0; padding: 0;}
.repeat_buy_block .game_gift_box .button_game_banner i,
.repeat_buy_block .game_gift_box .button_game_banner b { font-size: 22px;}
.repeat_buy_block .game_gift_box .button_game_banner i { background: url("../img/buttons/icon_gift.png") no-repeat; padding: 0 5px 0 30px;}
.gift_caption .button_type a b { margin: 5px 0 0 38px;}
.repeat_buy_block.giftActionLine .button_action_box { height: 43px; margin: 0; padding: 0; background: none transparent;}
.repeat_buy_block.giftActionLine a.button_container { display: block; margin-right: 0; overflow: auto; border-radius: 4px; box-shadow: 0 0 2px #000;}
*/

.repeat_buy_block.giftActionLine .button_action_box { margin: 0;}
.game_gift_box .gift_caption .more_info_box { margin: -10px 30px 0 0; position: static;}
.game_gift_box .gift_caption .more_info_box a { display: block; overflow: auto;}
.more_info_box span { color: #FFF;}
.more_info_box img { margin: 3px 4px 0 0;}

.col_right .gbox { position: relative;}
.game_info_big_box .system_requirement_box { margin: 15px 5px 10px 15px; background: none;}
.game_info_big_box .system_requirement_box  h4 { font-family: 'Arial' !important; color: #CFCFCF; float: left; text-transform: uppercase; font-size: 12px;
                                               border-bottom: 1px solid #888; margin: 0 0 4px 0; padding: 0 0 2px 0;}
.game_info_big_box .system_requirement_box  ul { clear: left;}
.game_info_big_box .system_requirement_box .theme_t { font-family: 'Arial'; color: #AAA; font-size: 10px; text-align: left; margin: 0 0 3px; line-height: 1em;}
.game_info_big_box .system_requirement_box .theme_t.note { margin: 7px 0 0 10px;}
.game_info_big_box .system_requirement_box li { line-height: 0.8em; padding-bottom: 0;}
.system_requirement_box { padding: 0;}
.system_requirement_box .themeAB12 { font-size: 11px; color: #CFCFCF;}

.req_warning { margin: 20px 5px 15px 15px; padding: 6px 20px; background: #101010; border: 1px solid #8E7341;}
.req_warning p { color: #F0F0F0; font-family: 'Cabin'; font-size: 12px; font-weight: bold; text-transform: uppercase; text-align: center; line-height: 1.1em;}

.copyright_box { display: none;}
.game_info_big_box .copyright_box.theme_t { margin: 0;}
.copyright_box p { display: none;}
#borderstorebottom { display: none;}

.footer_wrap { display: none;}

.partner_footer { padding-bottom: 23px;}
.partner_footer .footer_left p { font-size: 11px; font-weight: normal; color: #CFCFCF;  width: 510px; margin: 0; float: left;}
.partner_footer .footer_left a { text-indent: -999em; margin: 0 30px 10px 0; float: left; display: block;}
.partner_footer .footer_right .shareSite { float: right;}
.footer_right span { margin-bottom: 5px; display: block;}
.footer_right a img { margin-right: 5px; float: right; display: block;}
.partner_footer .footer_right>img { padding: 10px 0 30px; position: absolute; top: 60px; right: 0;}

.footerLogos { float: left;}
a.logoSega { width: 115px; height: 39px; background: url(../img/store/logo_sega.png) no-repeat;}
a.logoCA { width: 157px; height: 40px; background: url(../img/store/logo_CA.png) no-repeat;}

.partner_footer { width: 1000px; height: auto; margin: 15px auto 20px; overflow: visible;}

.overlay_banner_box .button_action_box .game_blocked_country { margin: 4px 8px 0 0;}
.repeat_buy_block .button_action_box .game_blocked_country { margin: 0;}

.separator_block { background: #2E2310;}

.col_right .boxStore.dlc .game_info_big_box.slide_box_body { padding-top: 20px; margin-top: 20px; border-top: 1px dashed #6F5000; box-shadow: 0 -2px 10px rgba(0,0,0,.3);}


.overlay_banner_box .button_action_box .outOfStock {clear:right;}
.button_action_box .outOfStock { margin: 7px 12px;}
.game_gift_box .gift_caption .button_action_box .outOfStock:after {background:none;}